.contacto, .contimg, .conttext, .conttext p, .zed {
    display: flex;
    padding: 1vh 1vw;
    margin: 1vh 1vw;
    text-align: center;
    justify-content: center;
}
.contacto {
    flex-direction: row;
}
.conttext {
    flex-direction: column;
}
.contimg, .conttext {
    width: 40vw;
    height: auto;
}
.zed img {
    width: 2vw;
    height: 2vw;
    padding: 0 0.5vw;
    margin: 0 0.5vw;
    object-fit: contain;
}
.imglog {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.title {
    margin-top: 4%;
}
